CREATE TABLE [locosoft].[NW_GW_BE_auf_NW_GW_Bestand_Cat] (
   [Accounting Date] [datetime] NULL,
   [Document Type] [varchar](100) NULL,
   [Document Number] [varchar](100) NULL,
   [Position In Document] [varchar](100) NULL,
   [Customer Number] [varchar](100) NULL,
   [Nominal Account Number] [varchar](100) NULL,
   [Is Balanced] [varchar](100) NULL,
   [Clearing Number] [varchar](100) NULL,
   [Document Date] [datetime] NULL,
   [Posted Value] [varchar](100) NULL,
   [Debit Or Credit] [varchar](100) NULL,
   [Posted Count] [varchar](100) NULL,
   [Branch Number] [varchar](100) NULL,
   [Customer Contra Account] [varchar](100) NULL,
   [Nominal Contra Account] [varchar](100) NULL,
   [Contra Account Text] [varchar](100) NULL,
   [Account Form Page Number] [varchar](100) NULL,
   [Account Form Page Line] [varchar](100) NULL,
   [Serial Number Each Month] [varchar](100) NULL,
   [Employee Number] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [Invoice Number] [varchar](100) NULL,
   [Dunning Level] [varchar](100) NULL,
   [Last Dunning Date] [datetime] NULL,
   [Journal Page] [varchar](100) NULL,
   [Journal Line] [varchar](100) NULL,
   [Cash Discount] [varchar](100) NULL,
   [Term Of Payment] [varchar](100) NULL,
   [Posting Text] [varchar](100) NULL,
   [Vehicle Reference] [varchar](100) NULL,
   [Vat Id Number] [varchar](100) NULL,
   [Account Statement Number] [varchar](100) NULL,
   [Account Statement Page] [varchar](100) NULL,
   [Vat Key] [varchar](100) NULL,
   [Days For Cash Discount] [varchar](100) NULL,
   [Day Of Actual Accounting] [datetime] NULL,
   [Skr51 Branch] [varchar](100) NULL,
   [Skr51 Make] [varchar](100) NULL,
   [Skr51 Cost Center] [varchar](100) NULL,
   [Skr51 Sales Channel] [varchar](100) NULL,
   [Skr51 Cost Unit] [varchar](100) NULL,
   [Previously Used Account No] [varchar](100) NULL,
   [Free Form Accounting Text] [varchar](100) NULL,
   [Free Form Document Text] [varchar](100) NULL,
   [Nom_Account_Is Profit Loss Account] [varchar](100) NULL,
   [Rechtseinheit] [varchar](100) NULL,
   [Betrieb] [varchar](100) NULL,
   [Bookkeep Date] [datetime] NULL,
   [Marke] [varchar](100) NULL,
   [Text] [varchar](500) NULL,
   [Mandant] [varchar](100) NULL,
   [Betrag] [decimal](19,8) NULL,
   [Konto_mit_Bezeichnung] [varchar](500) NULL,
   [Menge_FIBU] [varchar](100) NULL,
   [Stellen Cost Center] [varchar](100) NULL,
   [KST] [varchar](100) NULL,
   [Stellen Sales Channel] [varchar](100) NULL,
   [Absatzkanal] [varchar](100) NULL,
   [Stellen Cost Unit] [varchar](100) NULL,
   [Kostenträger_mit_Null] [varchar](100) NULL,
   [Kostenträger] [varchar](100) NULL,
   [GuV_Bilanz] [varchar](100) NULL,
   [Susa] [varchar](100) NULL,
   [Acct Nr] [varchar](100) NULL,
   [Stellen_Konto_Nr] [varchar](100) NULL,
   [Summe_Betrag] [decimal](19,8) NULL,
   [Internal Number_ori] [varchar](100) NULL,
   [Vin] [varchar](100) NULL,
   [License Plate] [varchar](100) NULL,
   [License Plate Country] [varchar](100) NULL,
   [License Plate Season] [varchar](100) NULL,
   [Make Number] [varchar](100) NULL,
   [Free Form Make Text] [varchar](100) NULL,
   [Model Code] [varchar](100) NULL,
   [Free Form Model Text] [varchar](100) NULL,
   [Is Roadworthy] [varchar](100) NULL,
   [Is Customer Vehicle] [varchar](100) NULL,
   [Dealer Vehicle Type] [varchar](100) NULL,
   [Dealer Vehicle Number] [varchar](100) NULL,
   [First Registration Date] [datetime] NULL,
   [Readmission Date] [datetime] NULL,
   [Next Service Date] [datetime] NULL,
   [Next Service Km] [varchar](100) NULL,
   [Next Service Miles] [varchar](100) NULL,
   [Production Year] [varchar](100) NULL,
   [Owner Number] [varchar](100) NULL,
   [Holder Number] [varchar](100) NULL,
   [Previous Owner Number] [varchar](100) NULL,
   [Previous Owner Counter] [varchar](100) NULL,
   [Last Holder Change Date] [datetime] NULL,
   [German Kba Hsn] [varchar](100) NULL,
   [German Kba Tsn] [varchar](100) NULL,
   [Austria Nat Code] [varchar](100) NULL,
   [Is Prefer Km] [varchar](100) NULL,
   [Mileage Km] [varchar](100) NULL,
   [Mileage Miles] [varchar](100) NULL,
   [Odometer Reading Date] [datetime] NULL,
   [Engine Number] [varchar](100) NULL,
   [Gear Number] [varchar](100) NULL,
   [Unloaded Weight] [varchar](100) NULL,
   [Gross Vehicle Weight] [varchar](100) NULL,
   [Power Kw] [varchar](100) NULL,
   [Cubic Capacity] [varchar](100) NULL,
   [Is All Accidents Repaired] [varchar](100) NULL,
   [Accidents Counter] [varchar](100) NULL,
   [Has Tyre Pressure Sensor] [varchar](100) NULL,
   [Carkey Number] [varchar](100) NULL,
   [Internal Source Flag] [varchar](100) NULL,
   [Emission Code] [varchar](100) NULL,
   [First Sold Country] [varchar](100) NULL,
   [First Sold Dealer Code] [varchar](100) NULL,
   [Body Paint Code] [varchar](100) NULL,
   [Body Paint Description] [varchar](100) NULL,
   [Is Body Paint Metallic] [varchar](100) NULL,
   [Interior Paint Code] [varchar](100) NULL,
   [Interior Paint Description] [varchar](100) NULL,
   [Trim Code] [varchar](100) NULL,
   [Trim Description] [varchar](100) NULL,
   [Fine Dust Label] [varchar](100) NULL,
   [Internal Assignment] [varchar](100) NULL,
   [Ricambi Free Input] [varchar](100) NULL,
   [Document Number2] [varchar](100) NULL,
   [Salesman Number] [varchar](100) NULL,
   [Sale Date] [datetime] NULL,
   [Next Emission Test Date] [datetime] NULL,
   [Next General Inspection Date] [datetime] NULL,
   [Next Rust Inspection Date] [datetime] NULL,
   [Next Exceptional Inspection Da] [datetime] NULL,
   [Last Change Date] [datetime] NULL,
   [Last Change Employee No] [varchar](100) NULL,
   [Created Date] [datetime] NULL,
   [Created Employee No] [varchar](100) NULL,
   [Last Change Subsidiary] [varchar](100) NULL,
   [Minimum_Accounting_Date] [datetime] NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Description_Makes] [varchar](100) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Description_Models] [varchar](200) NULL,
   [Model_Detail] [varchar](200) NULL,
   [Model] [varchar](100) NULL,
   [Fahrzeugtyp] [varchar](100) NULL,
   [Fahrzeugart] [varchar](100) NULL,
   [Farbe] [varchar](100) NULL,
   [Customer Number_Vorbesitzer] [varchar](100) NULL,
   [First Name_Vorbesitzer] [varchar](100) NULL,
   [Family Name_Vorbesitzer] [varchar](100) NULL,
   [Vorbesitzer] [varchar](100) NULL,
   [Zulassungsdatum] [datetime] NULL,
   [Menge_1] [varchar](100) NULL,
   [Menge_2] [varchar](100) NULL,
   [Menge] [decimal](19,8) NULL,
   [Einsatz] [decimal](19,8) NULL,
   [Standtage_Berechnung] [varchar](100) NULL,
   [Standtage] [numeric](18,0) NULL,
   [Standtagestaffel] [varchar](100) NULL,
   [Heute] [datetime] NULL,
   [FZG] [varchar](200) NULL,
   [Vehicle_Reference_berechnet] [varchar](100) NULL,
   [Internal Number] [varchar](100) NULL
)


GO
